Bug 1285109 - [DOCS] [VIDEO] Create a new DEV CLI Getting Started Experience Topic
[DOCS] [VIDEO] Create a new DEV CLI Getting Started Experience Topic
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Timothy
Xingxing Xia
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 16:52 EST by Vikram Goyal
Modified: 2016-11-08 01:29 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1243629
: 1285111 (view as bug list)
Environment:
Last Closed: 2016-08-16 21:30:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Mike McCune 2016-03-28 19:40:50 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 14 Timothy 2016-08-01 23:48:01 EDT
The two videos are now live on the portal.

OpenShift Enterprise 3.2 - Creating your first application from the web console:
https://access.redhat.com/videos/2480801

OpenShift Enterprise 3.2 - Creating your first application from the CLI:
https://access.redhat.com/videos/2481041

Next step: embedding into written docs and updating docs as appropriate.
Comment 15 Alex Dellapenta 2016-08-02 14:43:27 EDT
(In reply to Timothy from comment #14)
> The two videos are now live on the portal.
> 
> OpenShift Enterprise 3.2 - Creating your first application from the web
> console:
> https://access.redhat.com/videos/2480801
> 
> OpenShift Enterprise 3.2 - Creating your first application from the CLI:
> https://access.redhat.com/videos/2481041

Looks good, Tim!
Comment 16 Timothy 2016-08-07 23:27:23 EDT
Thanks, Alex!

I've updated the documentation to match the new videos, for both CLI method and the web console.

That work is contained here, and is currently awaiting peer review: https://github.com/openshift/openshift-docs/pull/2332
Comment 17 Timothy 2016-08-08 21:55:03 EDT
https://github.com/openshift/openshift-docs/pull/2332

this PR has merged
Comment 18 Timothy 2016-08-08 21:55:35 EDT
(having passed peer review from alex with just a few small changes)
Comment 19 Alex Dellapenta 2016-08-09 14:31:03 EDT
Updated the video links and thumbnail images on the OSE and ODS product pages' "Get Started" tab to point to the new 3.2 version (https://access.redhat.com/videos/2480801):

https://access.redhat.com/products/openshift-enterprise-red-hat#getstarted

https://access.redhat.com/products/openshift-dedicated-red-hat#getstarted

After the doc changes from https://github.com/openshift/openshift-docs/pull/2332 are published, I'll create a News Feed item mentioning the new videos.

Note You need to log in before you can comment on or make changes to this bug.